Metacat - Bug #1295

Registry: Button texts are ambiguous and need to be changed.
02/02/2004 02:38 PM - Saurabh Garg

Status: Resolved Start date: 02/02/2004
Priority: Normal Due date:

Assignee: Saurabh Garg % Done: 0%
Category: registry Estimated time: 0.00 hour
Target version: 1.4 Spent time: 0.00 hour
Bugzilla-ld: 1295

Description

Change the text of the buttons to following:
> Review Entry

> Change reset to 'Cancel'

> No, go back to editing.

History

#1 - 02/05/2004 04:39 PM - Saurabh Garg

Changed the following in confirmData.tmpl
> No, go back to editing.

Didnt change
>Review-Entry

> Change reset to 'Cancel'
in enterForm.tmpl as | am not sure what 'Cancel' is supposed to do. | think it
was decided that it should go back to previous page.

#2 - 09/14/2004 03:20 PM - Saurabh Garg
Changing 'Submit Entry' to 'Submit Dataset'

Leaving Reset as it.

#3 - 03/27/2013 02:16 PM - Redmine Admin
Original Bugzilla ID was 1295
